/* BDR RDS 10px, */
#all {
	border:1px solid black;
	border-radius:10px;
	position: absolute;
	width: 1000px;
	height: 1100px;
	box-shadow:5px 5px 10px #999999;
}
/* TXT DEC none, FNT Sans, bold, BCK black, CLR white */
#headline {
	font-size: 3em;
	text-align: center;
	position: absolute;
	top: 30px;
	left: 350px;
	text-decoration:none;
	font-family: Sans-Serif;
	font-weight: bold;
	background-color:black;
	color:white;
}
/*                  */
#thumbnails {
	position: absolute;
	top: 175px;
	left: 50px;
	width: 150px;
	height:auto;
	opacity:0.5;
}
#thumbnails li{
	list-style:none;
}
#thumbnails:hover{
	cursor:pointer;
	opacity:1;
}
.smallimg {
	width: 100px;
	margin:10px;
	float: left;
}

#largearea {
	position: absolute;
	top: 138px;
	left: 300px;
	width: 650px;
}

#mainphoto {
	width: 650px;
	float: left;
	margin:50px 15px 50px 0px;
}

#caption {
	font-size: 18px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	position: absolute;
	top: 135px;
	left: 300px;
	width: 650px;
}